/**************************************************
                    Pop Up
**************************************************/
.custom-dialog {
    max-width: 650px;
}
.modal {
    .form-control {
        height: 42px;
    }
    select.form-control {
        height: 42px !important;
    }
    .form-group {
        margin-bottom: 0.7rem;
    }
    textarea.form-control {
        height: 100px;
    }
    .modal-header{
        border-bottom:0 ;
    }
    .modal-title{
        font-weight: 700;
    }
    .modal-content{
        @include borderRadius(0px);
        padding: 10px ;
    }
    label {
        font-size: 13px;
        margin-bottom: 3px;
    }
    .modal-footer{
        border-top: 0;
    }
    .close{
        background: $black;
        opacity: 1;
        top: 0;
        position: absolute;
        right: 0;
        margin: 0;
        width: 55px;
        height: 55px;
        span{
            opacity: 1;
            color: #fff;
            font: {
                size: 30px;
                weight: 100;
                family: $opensans;
            }
            line-height: 12px;
        }
    }    
}
.signup_note {
    color: #a7a7a7;
    font-size: 13px;
    a {
        font-weight: bold;
        color: $black;
    }
}

.remember_me {
    color: #a7a7a7; 
    font-size: 13px;
    label {
        margin-top: 3px;
    }
}

.custom-checkbox {
    .custom-control-label:before {
        @include borderRadius(0);
        background-color: $black;
    } 
    .custom-control-input:focus~.custom-control-label::before {
        @include shadow(none);
    }
    .custom-control-input:checked~.custom-control-label:before  {
        background-color: $black;
        border: 1px solid $black;
    }
}
.required_field {
    color: $pink;
}